 .u-section-1 {
  min-height: 512px;
}

.u-section-1 .u-image-1 {
  height: 508px;
  margin-top: 2px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: -56px auto 10px;
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 188px;
  }

  .u-section-1 .u-image-1 {
    height: 187px;
    margin-top: 1px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: -70px 21px 23px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1155px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: -5px 805px 0 3px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 5px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 234px;
}

.u-section-2 .u-container-layout-1 {
  padding: 8px 235px 3px 6px;
}

.u-section-2 .u-image-1 {
  width: 321px;
  height: 222px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 234px;
}

.u-section-2 .u-container-layout-2 {
  padding: 4px 0;
}

.u-section-2 .u-text-2 {
  margin: 1px 0 -26px 5px;
}

.u-section-2 .u-text-3 {
  margin: 11px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 21px auto 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: -39px 21px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1565px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 608px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1488px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 388px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1995px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 208px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2987px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 8px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 194px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-image-1 {
    height: 237px;
    width: 334px;
    margin-top: -54px;
    margin-right: -1px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 7px;
  }
}